test-cloud
latest
false
- 入门指南
- 身份验证
- 作用域和权限
- 平台管理 API
重要 :
新发布内容的本地化可能需要 1-2 周的时间才能完成。

Test Cloud API 指南
上次更新日期 2026年4月7日
删除用户
根据用户 ID 从组织中删除多个用户。
API 端点
DELETE {accessURL}/{organizationName}/identity_/api/User
将所有端点路径中的{accessURL}替换为您的云平台的基本 URL:
| Cloud Platform | 访问 URL |
|---|---|
| Test Cloud | https://cloud.uipath.com/ |
| Test Cloud 公共部门版 | https://govcloud.uipath.us/ |
| Test Cloud 专用版 | https://{customURL}.dedicated.uipath.com/ |
作用域
需要以下作用域:
- PM.User
- PM.User.Write
请求标头
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
备注:
要获取{access_token} ,请确保通过此处描述的其中一种方法进行身份验证。
路径参数
| 路径参数 | 数据类型 | 描述 |
|---|---|---|
partitionGlobalId (必填) | 字符串 | 要检索其机器人帐户的组织 ID。 |
请求正文
请求正文包含要从组织中批量删除的用户 ID 列表。
{
"partitionGlobalId": "string",
"userIds": [
"string"
]
}
{
"partitionGlobalId": "string",
"userIds": [
"string"
]
}
响应
204 Success
系统会从组织中删除指定的机器人帐户。
请求示例
假设您收集了构建 API 调用所需的所有信息。
- 您的
{baseURL}为: https://cloud.uipath.com/{organizationName}/identity - 您的
{access_token}为:1234(出于长度考虑)。 {partitionGlobalId}为:3fa85f64-5717-4562-b3fc-2c963f66afa6- 要删除的用户具有以下 ID:
- Dolores Umbridge:
dol-2908 - Quirinus Quirrell:
qui-2609
- Dolores Umbridge:
调用应类似于以下示例 (cURL):
curl --location --request DELETE 'https://cloud.uipath.com/{organizationName}/identity_/api/User' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
--data-raw '{
"partitionGlobalId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"userIds": [
"dol-2908", "qui-2609"
]
}'
curl --location --request DELETE 'https://cloud.uipath.com/{organizationName}/identity_/api/User' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
--data-raw '{
"partitionGlobalId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"userIds": [
"dol-2908", "qui-2609"
]
}'